<?php
/* ---------------------------
	BLOCK TEMPLATE
 ---------------------------*/
function blocks_course_plugin_register_template($args, $post_type)
{
	if ($post_type == 'conseils') {
		$args['template'] = array(
			array('core/paragraph', ['placeholder' => 'Just an example',]),
		);
	}
	return $args;
}
add_action('register_post_type_args', 'blocks_course_plugin_register_template', 10, 2);
